* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 60%;
  
}

.cardProduct{
   min-height: 60%;
  }

.btn1{
  background-color: green;
}


.cardProduct card{
  color: aqua;
}


.cardContainer {
  margin-left: 0px;
  padding: 10px;

}

.cardContainer1{
   margin-left: 80px;
    padding: 40px;
}

.banner{
  padding:20px;
  margin-left: -165px;
  width: 130%;
}


.imgAdmin{

 width: 20%;

}

.btnView{
  margin-left: 5px;
}